Subject: Re: From Doris
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Tue, 3 Oct 2006 09:16:11 -0400

Hi Doris,
Do not stress!  Take care of yourself first.  Get me what you can when you can.  Maybe the end of the week or something.  I am waiting to submit what you emailed me to the printer until I get the "hard copies" from you.  Did those get to the school?  I could pick them up or have Celeste swing by and pick them up.  Let me know.
Thanks,
Mike
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Monday, October 02, 2006 9:13 PM
  Subject: From Doris

  Hi Mike,
  Did you get everything I sent you? How soon do you need the rest? I am working on #4 now.
  I spent a lot of time in the hospital today. The doctor doesn't want me to move around for one more day. I can continue working at home with the material you need to be translated though.
                                   Have a great day,
                                                 Doris